Subject: [Tigers] Tires

From: Peter and Bonnie MacDonald <[email-masked]>
Date: Fri, 6 Sep 2013 16:14:17 -0700

I had a tire of mine come apart internally on the tread - it "threw a belt".
The vibration was untraceable until I realized I could see daylight under one
of my tires from the rear!

Now I keep a set of old tires on rims to let my car sit over the winter and
stack up the new ones. Don't know if those new rounded pads to park on help
that much or not.

This also happened to two other friends of mine whose "special" cars sat in
the garage except for summer months. Food for thought for those of us that do
not have the weather to use our Tigers all year long.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]